Bug 972326 - Icon in top panel does not change state to show connected to wirelss
Icon in top panel does not change state to show connected to wirelss
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: network-manager-applet (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dan Williams
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-08 09:17 EDT by Jóhann B. Guðmundsson
Modified: 2015-02-17 10:30 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 10:30:27 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Connected to wireless top panel icon does not change state (1.60 MB, image/png)
2013-06-08 09:17 EDT, Jóhann B. Guðmundsson
no flags Details

  None (edit)
Description Jóhann B. Guðmundsson 2013-06-08 09:17:25 EDT
Created attachment 758536 [details]
Connected to wireless top panel icon does not change state

Description of problem:

So the NetworkManager connected icon in the top panel is not updated to show it's connected and do believe it was triggered either by disabling services at bootup or something fiddling in gnome-session-properties in a futile attempt to try to decrease it's huge login time.  

It would be good to know what exactly is responsible for update the panel icon to show connected/disconnected state in Gnome.

Version-Release number of selected component (if applicable):

0.9.8.2-1
How reproducible:

Always

Steps to Reproduce:
1. Boot login into Gnome
2. Wifi get's connection
3. 

Actual results:

Icon not updated

Expected results:

Icon changing state showing it's connected to wireless network

Additional info:
Comment 1 Fedora End Of Life 2015-01-09 13:22:04 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 2 Fedora End Of Life 2015-02-17 10:30:27 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.